Current time: 10-26-2020, 05:15 AM Hello There, Guest! (LoginRegister)


Post Reply 
choose and compile: php, apache, mysql and postgresql
Author Message
markg85 Offline
Junior Member
*

Posts: 20
Joined: Jan 2007
Reputation: 0
Post: #1
choose and compile: php, apache, mysql and postgresql
Hey,

yesterday i`ve nearly gotten VHCS to work.. but i missed one big thing in it.. At this moment you are deendent of the php, apache, mysql and postgresql version that your distribution provides.. i think that shouldn`t be the case with VHCS. i think it would be best if you adjust the installation script so that it asked what php version you want, what mysql version, what apache version and all other things that vhcs manages. that way you can always have THE LATEST packages installed.

i don`t think that those packages should be provided in the download of VHCS.. just provide links to them and download it with wget. extract with tar and configure with perl or any thing you like.

would be a cool adition to vhcs Smile and will make it alot better than cpanel Smile i believe cpanel still can`t use apache 2.0.x.x or 2.2.x.x in combination with php.

what are your thoughts about this?
03-01-2007 01:02 AM
Find all posts by this user Quote this message in a reply
Post Reply 


Messages In This Thread
choose and compile: php, apache, mysql and postgresql - markg85 - 03-01-2007 01:02 AM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)